@import "reset.css";
@import "fonts.css";
@import "../font-awesome/css/all.min.css";

* {
  box-sizing: border-box;
}

body {
  min-width: 1120px;
}

.table-container {
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #3A4965;
  min-height: 100vh;
}

.table {
  font-family: Arimo, sans-serif;
  font-size: 16px;
  color: #484848;
  text-align: center;
  text-transform: uppercase;
}

.cell {
  padding: 22px 35px;
  vertical-align: middle;
  min-width: 280px;
}

.column-1,
.column-2,
.column-3 {
  box-shadow: 0px 0px 1px rgba(0, 0, 0, 0.27);
}

.row {
  background: #FAFAFA;
}

.table-body .row:nth-child(odd) {
  background: #F2F2F2;
}

.table-body .row:nth-child(even) {
  background: #E3E3E3;
}

.fas,
.far {
  margin-right: 12px;
  color: #848484;
}

.row-1 {
  font-weight: bold;
}

.price-plan {
  display: block;
  font-size: 18px;
}

.standart {
  background: #89C331;
  font-size: 24px;
  color: white;
}

.ultimate {
  background: #F04A56;
  font-size: 30px;
  color: white;
}

.premium {
  background: #20807C;
  font-size: 24px;
  color: white;
}

.price-plan {
  font-size: 30px;
  line-height: 45px;
}

.row-2 .cell {
  padding-bottom: 0;
  vertical-align: bottom;
  text-align: left;
}

.price {
  display: block;
  position: relative;
  font-size: 60px;
  font-weight: bold;
}

.price::before {
  content: ".99";
  display: block;
  position: absolute;
  top: -6px;
  left: 48%;
  font-size: 24px;
}

.price::after {
  content: "per month";
  display: block;
  position: absolute;
  top: 20px;
  left: 50%;
  width: 100%;
  font-size: 18px;
  font-weight: normal;
}

.btn {
  position: relative;
  display: block;
  padding: 5px;
  color: white;
  font-weight: bold;
  border-radius: 5px;
  min-width: 192px;
  min-height: 49px;
  line-height: 49px;
}

.btn::after {
  content: "";
  position: absolute;
  width: 100%;
  height: 9px;
  left: 0;
  bottom: 0;
  border-radius: 0px 0px 5px 5px;
}

.btn::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 9px;
  left: 0;
  bottom: -1px;
  background: #C4C4C4;
  border-radius: 0px 0px 5px 5px;
}

.btn-contact {
  background-color: #484848;
}

.btn-contact::after {
  background-color: #404040;
}

.btn-buy-standart {
  background-color: #89C331;
}

.btn-buy-standart::after {
  background-color: #79B027;
}

.btn-buy-ultimate {
  background-color: #F04A56;
}

.btn-buy-ultimate::after {
  background-color: #DF3A46;
}

.btn-buy-premium {
  background-color: #20807C;
}

.btn-buy-premium::after {
  background-color: #16736F;
}